a:link, a:visited {
background:transparent;
color:#000000;
text-decoration:none;
}
a:hover {
background:transparent; 
color:#FF9900;
text-decoration:none;
}
body {
text-align: center;
margin-top:10px;
background-color:#BBBBBB;
color:#000000;
}
body,td,th {
font-family:Arial;
font-size:11px;
color:#000000);
}
#buttons {
font:Arial;
font-size:15px;
color:#000000;
padding-left:35px;
padding-top:8px;
}
#buttons2 {
font:Arial;
font-size:15px;
color:#000000;
padding-left:35px;
padding-top:8px;
}
#buttons3 {
font:Arial;
font-size:15px;
color:#000000;
padding-left:35px;
padding-top:8px;
}
#forms {
font-weight : bold; 
text-align:right;
font-family:Arial;
font-size:12;
color:#000000;
}
#forms2 {
text-align:left;
}
#knappar {
background: url(../img/knapp.jpg) no-repeat bottom;
text-align:left;
width:150px;
height:33px;
}
#knappar2 {
background: url(../img/knapp2.jpg) no-repeat bottom;
text-align:left;
width:150px;
height:33px;
}
#knappar3 {
background:url(../img/knapp3.jpg) no-repeat bottom;
text-align:left;
width:150px;
height:33px;
}
#kolumn1 {
display:table-cell;
vertical-align:top;
width:150px;
height:740px;
background-color:#FFFFFF;
}
#kolumn2 {
display:table-cell;
height:100%;
vertical-align:top;
width:470px;
background-color:#FFFFFF;
}
#kolumn3 {
display:table-cell;
height:100%;
vertical-align:top;
width:150;
background-color:#FFFFFF;
}
#kolumn4 {
display:table-cell;
height:100%;
vertical-align:top;
width:0px;
background-color:;
}
#main {
display: table;
width:100%;
height:100%;
margin:0;
padding:0;
border-collapse:collapse;
table-layout:fixed;
}
#menurow {
background: url(../img/menuback.jpg);
top:0px;
border:0;
width:100%;
height:24px;
text-align:right;
}
/*#nomenurow {
top: 0px;
border:0;
width:100%;
height:24px;
background: url(../img/menuback.jpg);
}*/
#outer {
width:800px;
margin:0px auto;
overflow: hidden;
table-layout:fixed;
background-color: #FFFFFF;
border-color:#000000;
border-bottom-style:solid;
border-bottom-width:1px;
border-left-style:solid;
border-left-width:1px;
border-right-style:solid;
border-right-width:1px;
border-top-style:solid;
border-top-width:1px;
}
#rubrik-admin {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:16px;
color:#AD0B0B;
font-weight:bold; 
text-align: center;
}
.rubrik-kol1 {
font-family:Arial;
font-size:14px;
color:#AD0B0B;
font-weight:bold;
text-align:left;
margin-top:0px;
margin-bottom:3px;
padding-left:5px;
padding-right:5px;
}
.rubrik-kol2 {
font-family:Arial;
font-size:19px;
color:#AD0B0B;
font-weight:none;
text-align:center;
margin-top:0px;
margin-bottom:0px;
padding-left:0px;
padding-right:0px;
}
.rubrik-kol3 {
font-family:Arial;
font-size:14px;
color:#AD0B0B;
font-weight:bold;
text-align:left;
margin-top:0px;
margin-bottom:3px;
padding-left:5px;
padding-right:5px;
}
.rubrik-kol4 {
}
#space1 {
display:table-cell;
height:100%;
vertical-align:top;
}
#space12 {
display:table-cell;
height:100%;
vertical-align:top;
width:10px;
background:url(../img/vline_s.png);
background-color:#FFFFFF;
}
#space23 {
display:table-cell;
height:100%;
vertical-align:top;
width:10px;
background:url(../img/vline_s.png);
background-color:#FFFFFF;
}
#space34 {
display:table-cell;
height:100%;
vertical-align:top;
}
#space4 {
display:table-cell;
height:100%;
vertical-align:top;
}
#text-admin {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:12px;
color:#000000;
margin-top:3px;
}
#text-fot {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
color:#000000;
text-align:center;
}
.text-kol1 {
font-family:Arial;
font-size:10px;
color:#000000;
text-align:left;
margin-top:3px;
margin-bottom:0px;
padding-left:5px;
padding-right:5px;
}
.text-kol2 {
font-family:Arial;
font-size:12px;
color:#000000;
text-align:left;
margin-top:0px;
margin-bottom:0px;
padding-left:0px;
padding-right:0px;
}
.text-kol3 {
font-family:Arial;
font-size:10px;
color:#000000;
text-align:left;
margin-top:10px;
margin-bottom:0px;
padding-left:0px;
padding-right:0px;
}
.text-kol4 {
}
#underrubrik-admin {
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:12px;
color:#AD0B0B;
font-weight : bold; 
text-align: center;
}
.underrubrik-kol1 {
font-family:Arial;
font-size:11px;
color:#000000;
font-weight:bold;
text-align:left;
margin-top:0px;
margin-bottom:3px;
padding-left:5px;
padding-right:0px;
}
.underrubrik-kol2 {
font-family:Arial;
font-size:12px;
color:#AD0B0B;
font-weight:bold;
text-align:left;
margin-top:0px;
margin-bottom:3px;
padding-left:0px;
padding-right:0px;
}
.underrubrik-kol3 {
font-family:Arial;
font-size:11px;
color:#AD0B0B;
font-weight:bold;
text-align:left;
margin-top:0px;
margin-bottom:3px;
padding-left:5px;
padding-right:0px;
}
.underrubrik-kol4 {
}
